## org.apache.poi.hssf.record
Class PageBreakRecord.Break

    java.lang.Object
      org.apache.poi.hssf.record.PageBreakRecord.Break

Enclosing class:
  PageBreakRecord

public class PageBreakRecord.Break
extends java.lang.Object

Since both records store 2byte integers (short), no point in differentiating it in the records.

The subs (rows or columns, don't seem to be able to set but excel sets them automatically)

Field Summary
`short` `main`
`short` `subFrom`
`short` `subTo`

Constructor Summary
`PageBreakRecord.Break(short main, short subFrom, short subTo)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### main

    public short main

### subFrom

    public short subFrom

### subTo

    public short subTo

Constructor Detail

### PageBreakRecord.Break

    public PageBreakRecord.Break(short main,
                                 short subFrom,
                                 short subTo)

Copyright © 2003 Apache Software Foundation.